@font-face {
  
  font-family: "gotham-bold";
  src: url("./assets/fonts/Gotham-Font/GothamBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


body {
  margin: 0;
  font-family: "gotham-bold";
  /**-apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
